﻿@charset "utf-8";
/* ===================== 样式重置 ===================== */
html {overflow-y:scroll;overflow-x:visible;}
body {margin:0;color:#6c6c6c;font:12px/21px "宋体";background:url(http://www.qiyipic.com/yule/fix/whiteBg.jpg) repeat-x left bottom #F3F3F3;}
ul,ol,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,input{margin:0;padding:0;}
img,fieldset{border:none;}
li{list-style:none;}
select,input,img{vertical-align:middle;}
select,input,textarea{font-size:12px;}
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl {zoom:1;}
div:after,ul:after,dl:after{ content:".";display:block;clear:both;height:0;visibility:hidden;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
/* 主内容 */
.wrap2{font-family:'微软雅黑';background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_bg02.jpg) repeat;}
.outer{background:url(http://pic5.qiyipic.com/common/20141229/爸爸去哪第二季.jpg) top center no-repeat;}
/*footer*/
.footer{background:url(http://www.qiyipic.com/common/homepage_images/footerBg.png) no-repeat center top #fff;}
/*header*/
.header{width:980px;height:200px;margin:0 auto;position:relative;}
.header h1{display:none;}
/*headerNav*/
.headerNavBox{width:auto;position:absolute;right:0px;top:0px;}
/*shareBtn*/
.share_btn{width:106px;height:24px;position:absolute;left:0px;top:168px;}
.section{background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_bg03.jpg) repeat;margin-top:10px;padding:0px 0px 20px;}
.titBox{height:50px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_titBg.jpg) no-repeat;}
.titBox span{display:block;height:50px;}
.pdNone{padding:0px;}
/*搜索框 suggest*/
.suggest_t{position:absolute;left:20px;top:50px;border:1px solid #ccc;padding-top:5px;width:266px;background:#fff url(http://www.qiyipic.com/common/fix/images/suggest_tbg.png) repeat-x 0 top;font-size:12px;color:#000;z-index:100;}
/*.suggest_t a{padding:4px 8px; display:block; overflow:hidden; zoom:1;}*/
.suggest_t a{white-space:nowrap;}
.suggest_t a:hover{background:#dfdfdf;color:#000;text-decoration:none;}
.suggest_t em{font-style:normal;color:#999;float:right;}
.suggest_t span{color:#999;margin-left:5px;}
.suggest_t p.text2{text-indent:2em;}
.suggest_t .selected{background:#F3F3F3;}
.txtindex{text-indent:.5em;}
.suggest_t a{display:block;height:26px;line-height:26px;padding-left:8px;}
.suggest_t a.otherH{display:block;height:17px;line-height:17px;padding-left:8px;}
.mt10{margin-top:-2px;}
/*用户昵称*/
.headBg a{color:#000!important;}
.headBg a:hover {color:#4c7d08!important;}
.username{background: url(http://www.qiyipic.com/common/fix/passport_images/headBg.png) 0 -43px;padding-left:15px;}
.head_more{background: url(http://www.qiyipic.com/common/fix/passport_images/headBg.png) 100% -43px;padding-right:15px;}
/*托盘小浮层*/
.head_popup{z-index:9;background: url(http://www.qiyipic.com/common/fix/passport_images/headBg.png) 0 -100px repeat-x #fff;border: solid #c8c8c8;border-width: 0 1px 1px;padding-top:1px;position:absolute;}
.head_popup a{color:#000;}
.head_popup a:hover{color:#4c7d08;}
.head_ul{margin: 5px 10px 5px;}
.head_ul li{border-bottom:1px solid #e2e2e2;line-height:30px;text-indent:5px;}
.head_ul .liLast{border:none;}
.head_popup p{padding:10px 10px 5px;text-align:center;}
.arraw{display:inline-block;width:12px;height:8px;background: url(http://www.qiyipic.com/common/fix/passport_images/headBg.png) 0 -90px no-repeat;position:absolute;top:-6px;right:20px;font-size:0;}
.head_popup .alignRight{line-height:30px;padding:5px 10px 0;}
.head_popup a.jixuLink{color:#589c03;text-decoration:underline;}
.head_popup a.jixuLink:hover{color:#4a7f07;}
.head_ul2{padding:0 5px;margin:0 5px;}
.head_ul2 li{border-bottom:1px solid #e2e2e2;padding:5px 0;line-height:18px;padding-left: 15px;}
.head_ul2{height:260px;overflow-x:hidden;overflow-y:scroll;height:230px;}
.head_ul li.qitan_msg{padding:3px 0;}
.head_ul li.qitan_msg p {padding:0;margin:0;line-height:20px;text-align:left;}
.head_ul li.qitan_msg p em{color:#eb6100;font-family: "宋体";font-style:normal;}
.head_ul li.qitan_msg p a:link,.head_ul li.qitan_msg p a:visited{color:#808080;}
.head_ul li.qitan_msg p a:hover {color:#4a7f07;}
/*ticket*/
.ticket{float:right;display:inline;margin:0px 10px 0px 0px;overflow:hidden;width:288px;}
.tNav1{height:52px;background:url(http://www.qiyipic.com/yule/fix/hqyx2_110302_piaoBg01.jpg) no-repeat;overflow:hidden;}
.tNav1 a{display:block;float:left;height:52px;width:144px;text-indent:-99999px;}
.tNav2{background:url(http://www.qiyipic.com/yule/fix/hqyx2_110302_piaoBg02.jpg) no-repeat;}
.tNav3{height:52px;background:url(http://www.qiyipic.com/yule/fix/hqyx2_110302_bangBg02.jpg) no-repeat;overflow:hidden;}
.tNav3 a{display:block;float:left;height:52px;width:144px;text-indent:-99999px;}
.tNav4{background:url(http://www.qiyipic.com/yule/fix/hqyx2_110302_bangBg01.jpg) no-repeat;}
.columOne{margin:0px auto 20px;}
/*content*/
.content{width:980px;margin:0px auto;padding:0px;height:2000px;}
/*播放器*/
.topFouceVideo{width:980px;height:584px;background:#000;}
/*轮播*/
.topFouceList{}
.fouceLarrow,.fouceRarrow{display:inline;float:left;width:50px;height:77px;margin:45px 0px 0px 9px;text-indent:-9999px;cursor:pointer;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_fouceLarrow.png) no-repeat;}
.fouceRarrow{float:right;margin:45px 0px 0px 0px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_fouceRarrow.png) no-repeat;}
.videoList{display:inline;float:left;width:852px;height:165px;overflow:hidden;margin:0px;position:relative;}
.videoList ul{position:absolute;left:0px;top:0px;width:9999px;}
.videoList li a{display:block;position:relative;text-decoration:none;}
.videoList li{display:inline;float:left;width:196px;height:138px;margin:26px 0px 0px 17px;}
.videoList li a img{width:196px;height:113px;margin:0px 0px 5px;}
.videoList li a p{font-size:14px;color:#5d5d5d;text-align:center;}
.videoList li a b{position:absolute;right:0px;top:0px;width:42px;height:42px;text-indent:-9999px;
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/rbdyz20140606_ico01.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/rbdyz20140606_ico01.png');} 
.videoList li.selected a img{border:5px solid #345900;width:186px;height:103px;-moz-box-shadow: 0 0 4px #666;-webkit-box-shadow:0 0 4px #666;box-shadow:0 0 4px #666;/* For IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666')";/* For IE 5.5 - 7 */filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666');}
/*通栏*/
.bbqnBanner{margin:10px 0px 0px;}
.bbqnBanner a img{width:980px;height:auto;}
/*大图片*/
.gqjzBig{margin:33px 0px 0px;}
.jicaiImg_left,.jicaiImg_right{display:inline;float:left;width:62px;height:225px;cursor:pointer;text-indent:-8888px;margin:151px 9px 0px 10px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_jicaiImg_left.jpg) no-repeat;}
.jicaiImg_right{float:right;margin:151px 10px 0px 0px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_jicaiImg_right.jpg) no-repeat;}
.jicaiImg_hidden{display:inline;float:left;width:821px;height:476px;margin:0px;overflow:hidden;position:relative;}
.jicaiImg_hidden ul{}
.jicaiImg_hidden li{display:inline;float:left;width:821px;height:476px;margin:0px;position:relative;display:none;}
.jicaiImg_hidden li img{width:821px;height:476px;}
.jicaiImg_hidden li em{position:absolute;right:0px;bottom:0px;width:513px;height:48px;text-indent:-9999px;background:url(http://www.qiyipic.com/yule/fix/rbdyz20140606_gqjzBigEm.png) no-repeat;}
.jicaiImg_hidden li p{position:absolute;right:0px;bottom:0px;width:513px;height:48px;line-height:48px;font-size:31px;color:#fff;text-align:right;}
/*小图片*/
.gqjzSmall{height:87px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_gqjzSmallBg.jpg) no-repeat;margin:15px 0px 0px;}
.jicaiBtn_left,.jicaiBtn_right{display:inline;float:left;width:31px;height:59px;text-indent:-9999px;cursor:pointer;margin:15px 6px 0px 41px;}
.jicaiBtn_right{float:right;margin:15px 40px 0px 0px;}
.jiacaiHidden{display:inline;float:left;width:826px;height:87px;overflow:hidden;position:relative;}
.jiacaiHidden ul{position:absolute;left:0px;top:0px;width:9999px;}
.jiacaiHidden li{display:inline;float:left;width:115px;height:57px;margin:15px 0px 0px 3px;cursor:pointer;}
.jiacaiHidden li img{width:115px;height:57px;}
/*wordBox*/
.wordBox{margin:10px 0px 0px;padding:0px 0px 0px 0px;}
/*qitan*/
.qitan{float:left;display:inline;margin:0px;position:relative;width:670px;height:800px;overflow-x:hidden;oveflow-y:auto;background:#fff;padding:20px;}
.special{float:right;display:inline;margin:0px;width:257px;}
.special h3{height:41px;text-indent:-9999px;background:url(http://www.qiyipic.com/yule/fix/rbdyz20140606_xgztTit.jpg) no-repeat;}
.special li{display:inline;float:left;width:257px;margin:13px 0px 5px 0px;}
.special li a{display:block;text-align:center;color:#898989;font-size:14px;}
.special li a img{width:257px;height:106px;margin:0px 0px 10px;}
.special li.adBanner{width:257px;height:160px;margin:0px;}
.special li.adBanner a img{width:257px;height:160px;}
#follow{display:block;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_top.png)  no-repeat;width:62px;height:132px;left:50%;margin:0px 0px 0px 500px;position:absolute;text-indent:-99999px;}
/*xwhxFouce*/
.xwhxFouce{display:inline;float:left;width:745px;margin:0px;}
.xwhxLarrow,.xwhxRarrow{display:inline;float:left;width:30px;height:58px;margin:223px 0px 0px 9px;cursor:pointer;text-indent:-9999px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_xwhxLarrow.jpg) no-repeat;}
.xwhxRarrow{float:right;margin:223px 0px 0px 0px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_xwhxRarrow.jpg) no-repeat;}
/*xwhxList*/
.xwhxList{display:inline;float:left;width:675px;height:486px;overflow:hidden;position:relative;}
.xwhxList ul{position:absolute;left:0px;top:0px;width:9999px;}
.xwhxList li{display:inline;float:left;width:225px;height:486px;margin:0px;}
.xwhxList li span{display:block;float:left;width:209px;height:142px;margin:20px 9px 0px 7px;}
.xwhxList li span a,.qzzrListCon li a{display:block;position:relative;text-align:center;font-size:14px;color:#333;text-decoration:none;}
.xwhxList li span a img,.qzzrListCon li a img{width:209px;height:118px;margin:0px 0px 5px;}
.xwhxList li span a b,.qzzrListCon li a b,.qzzrListCon li.qzzrLi01 a b{position:absolute;left:50%;top:50%;width:91px;height:92px;text-indent:-9999px;margin:-60px 0 0 -47px;}
.xwhxList li span a:hover b,.qzzrListCon li a:hover b{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_playBtn.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_playBtn.png');}
/*xwhxRight*/
.xwhxRight{display:inline;float:right;width:235px;height:504px;margin:0px;background:#a1ab89;}

.xwhxRight li{display:inline;float:left;width:215px;margin:16px 0px 0px 10px;}
.xwhxRight li a{display:block;}
.xwhxRight li a img{width:215px;height:116px;}
.xwhxRight li.flashAd{width:215px;height:200px;margin:19px 0px 0px 10px;}
.xwhxRight li.flashAd a img{width:215px;height:200px;}
/*qzzrNav*/
.qzzrNav{margin:20px 0px 0px;height:205px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav.jpg) no-repeat;position:relative;}
.qzzrNav ul{}
.qzzrNav li{display:inline;float:left;width:auto;margin:0px;}
.qzzrNav li.hasChildren,.qzzrNav li.current{cursor:pointer;}
.qzzrNav li span{display:block;text-indent:-9999px;position:absolute;}
.qzzrNav li span.qzzrSpan01{left:65px;top:0px;width:58px;height:89px;}
.qzzrNav li.hasChildren span.qzzrSpan01{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav01_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav01_has.png');}
.qzzrNav li.current span.qzzrSpan01{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav01_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav01_cur.png');}
.qzzrNav li span.qzzrSpan02{left:110px;top:0px;width:106px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav02_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav02_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan02{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav02_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav02_has.png');}
.qzzrNav li.current span.qzzrSpan02{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav02_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav02_cur.png');}

.qzzrNav li span.qzzrSpan03{left:199px;top:0px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav03_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav03_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan03{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav03_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav03_has.png');}
.qzzrNav li.current span.qzzrSpan03{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav03_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav03_cur.png');}

.qzzrNav li span.qzzrSpan04{left:309px;top:0px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav04_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav04_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan04{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav04_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav04_has.png');}
.qzzrNav li.current span.qzzrSpan04{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav04_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav04_cur.png');}

.qzzrNav li span.qzzrSpan05{left:421px;top:0px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav05_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav05_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan05{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav05_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav05_has.png');}
.qzzrNav li.current span.qzzrSpan05{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav05_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav05_cur.png');}


.qzzrNav li span.qzzrSpan06{left:531px;top:0px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav06_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav06_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan06{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav06_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav06_has.png');}
.qzzrNav li.current span.qzzrSpan06{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav06_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav06_cur.png');}

.qzzrNav li span.qzzrSpan07{left:643px;top:0px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav07_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav07_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan07{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav07_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav07_has.png');}
.qzzrNav li.current span.qzzrSpan07{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav07_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav07_cur.png');}

.qzzrNav li span.qzzrSpan08{left:754px;top:0px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav08_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav08_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan08{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav08_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav08_has.png');}
.qzzrNav li.current span.qzzrSpan08{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav08_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav08_cur.png');}

.qzzrNav li span.qzzrSpan09{left:36px;top:107px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav09_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav09_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan09{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav09_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav09_has.png');}
.qzzrNav li.current span.qzzrSpan09{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav09_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav09_cur.png');}

.qzzrNav li span.qzzrSpan10{left:146px;top:107px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav10_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav10_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan10{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav10_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav10_has.png');}
.qzzrNav li.current span.qzzrSpan10{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav10_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav10_cur.png');}

.qzzrNav li span.qzzrSpan11{left:258px;top:107px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav11_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav11_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan11{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav11_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav11_has.png');}
.qzzrNav li.current span.qzzrSpan11{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav11_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav11_cur.png');}

.qzzrNav li span.qzzrSpan12{left:368px;top:107px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav12_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav12_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan12{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav12_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav12_has.png');}
.qzzrNav li.current span.qzzrSpan12{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav12_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav12_cur.png');}

.qzzrNav li span.qzzrSpan13{left:480px;top:107px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav13_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav13_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan13{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav13_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav13_has.png');}
.qzzrNav li.current span.qzzrSpan13{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav13_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav13_cur.png');}

.qzzrNav li span.qzzrSpan14{left:591px;top:107px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav14_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav14_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan14{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav14_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav14_has.png');}
.qzzrNav li.current span.qzzrSpan14{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav14_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav14_cur.png');}

.qzzrNav li span.qzzrSpan15{left:702px;top:107px;width:125px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav15_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav15_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan15{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav15_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav15_has.png');}
.qzzrNav li.current span.qzzrSpan15{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav15_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav15_cur.png');}

.qzzrNav li span.qzzrSpan16{left:813px;top:107px;width:105px;height:91px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav16_mr.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav16_mr.png');}
.qzzrNav li.hasChildren span.qzzrSpan16{background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav16_has.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav16_has.png');}
.qzzrNav li.current span.qzzrSpan16{
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav16_cur.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/yule/fix/bbqn2_yule_qzzrNav16_cur.png');}

/*qzzrContent*/
.qzzrContent{width:917px;height:603px;background:#a7a9a1;margin:20px auto 0px;}
.qzzrListBox{display:none;}
.qzzrListCon{}
.qzzrListCon ul{}
.qzzrListCon li{display:inline;float:left;width:201px;height:136px;margin:23px 0px 0px 20px;}
.qzzrListCon li a img{width:201px;height:111px;}
.qzzrListCon li a b{}
.qzzrListCon li a:hover b{}
.qzzrListCon li.qzzrLi01{width:917px;height:268px;margin:0px;background:#abb0a0;}
.qzzrListCon li.qzzrLi01 a img{float:left;width:484px;height:231px;margin:17px 15px 0px 18px;}
.qzzrListCon li.qzzrLi01 a p{font-size:14px;color:#434343;text-align:left;padding:17px 16px 0px 0px;line-height:22px;}
.qzzrListCon li.qzzrLi01 a p strong{display:block;font-size:24px;font-weight:normal;padding:20px 0px;}
.qzzrListCon li.qzzrLi01 a b{margin: -25px 0 0 -236px;}
/*qzzrFouce*/
.qzzrFouce{}
/*qzzrLbig*/
.qzzrLbig{display:inline;float:left;width:506px;height:746px;margin:20px 0px 0px 31px;position:relative;overflow:hidden;}
.qzzrLbig ul{position:absolute;left:0px;top:0px;width:9999px;}
.qzzrLbig li{display:inline;float:left;width:506px;height:746px;margin:0px;}
.qzzrLbig li a img{width:497px;height:737px;border:5px solid #759f2e;}
/*qzzrRsmall*/
.qzzrRsmall{display:inline;float:right;width:443px;height:783px;margin:0px;background:url(http://pic4.qiyipic.com/common/20140617/91a28b1dff7049f2ac6abe694f85ac59.jpg) no-repeat;position:relative;}
.qzzrRsmall li{}
.qzzrRsmall li span{display:block;text-indent:-9999px;cursor:pointer;position:absolute;}
.qzzrRsmall li span.qzzrSpan01{width:250px;height:252px;left:0px;top:0px;}
.qzzrRsmall li span.qzzrSpan02{width:230px;height:284px;left:213px;top:0px;z-index:10;}
.qzzrRsmall li span.qzzrSpan03{width:442px;height:180px;left:0px;top:230px;}
.qzzrRsmall li span.qzzrSpan04{width:444px;height:175px;left:0px;top:419px;}
.qzzrRsmall li span.qzzrSpan05{width:444px;height:175px;left:0px;top:587px;}
/*xqztCon*/
.xqztCon{height:521px;background:url(http://www.qiyipic.com/yule/fix/bbqn2_yule_xqztBg.jpg) no-repeat;}
.xqztCon h3{float:left;width:120px;height:521px;text-indent:-9999px;}
/*xFouce*/
.xFouce{display:inline;float:right;width:859px;}
.xLarrow,.xRarrow{display:inline;float:left;width:65px;height:224px;margin:113px 0px 0px;cursor:pointer;text-indent:-9999px;}
.xRarrow{float:right;}
/*xFouceList*/
.xFouceList{display:inline;float:left;width:728px;height:498px;overflow:hidden;position:relative;}
.xFouceList ul{position:absolute;left:0px;top:0px;width:9999px;}
.xFouceList li{display:inline;float:left;width:364px;height:498px;margin:0px;}
.xFouceList li span{display:block;float:left;width:321px;height:232px;margin:14px 16px 0px 11px;}
.xFouceList li span a{display:block;}
.xFouceList li span a img{width:321px;height:214px;}















